@charset "utf-8";
/* CSS Document */

body {
	text-align:left;
}

#PageNav {
	overflow:hidden;
	padding:5px 0 5px 5px;
	font-size:1em!important;
	_zoom:1;
}
.page-action {
	margin-bottom:0px!important;
	padding-bottom:0px!important;
	border-bottom:none!important;
}

.page-action .sns {
	height:34px;
}
#searchFormLead .lead {
position: static;
    color: #000;
    font-weight: normal;
}
#Footer_Sitemap_Area a {
    text-decoration: underline;
}


.footer_bottom p {
    text-align: left;
}
.global_navi a:hover{
  opacity:1;}

#searchFormLead .lead {
position: static;
    color: #000;
    font-weight: normal;
}
#Footer_Sitemap_Area a {
    text-decoration: underline;
}

.sub_navi li.menu_sitemap a{
    color: #ffffff; }
.sub_navi li a{
    color: #ffffff!important; }
.footer_bottom p {
    text-align: left;
}
.global_navi a:hover{
  opacity:1;}

.global_navi a:visited, .global_navi a {
    color: #14315c!important;
}
.global_navi a:hover {
    color: #ffffff!important;
}
.info a:visited, .info a {
     color: #4d4d4d;
}
/*#Header_Area a:visited, #Header_Area a {
    color: #14315c;
}*/
.global_navi li.current a {
    color: #ffffff!important;
}
